/* CSS Document */

/* Document Structure */
body {
  margin:0; padding:0;
  padding-bottom: 4em;
  font: 11px Verdana, Arial, Helvetica, sans-serif;
  background: #fff url(../css/images/bg2.gif) top left repeat-x;
  color: #00377c;
  text-align: center;
}

body#pg {
  margin:0; padding:0;
  font: 11px Verdana, Arial, Helvetica, sans-serif;
  background: #fff url(../css/images/bg_gallery.gif) top left repeat-x;
  color: #00377c;
  text-align: center;
}

div#flash {
  margin: 0;
  padding: 0;
}

#container {  /* Width 750px */
  width: 750px;
  margin: 0 auto 0 auto;
  padding: 0;
  text-align: left;
}

#main_home {    /* 3-columns on frontpage */

  display: block;
  margin: 0;
  padding: 0;
  background: #fffae0 url(../css/images/main_bg.gif) top left repeat-y;
}

#left { /* Left column on frontpage designs */
  float: left;
  width: 165px;
  width: 185px;
  width: 165px;
  margin: 0;
  margin-right: 0px;
  padding: 5px 1em;
}

#right { /* Right column on frontpage designs */
  float: right;
  width: 165px;
  width: 185px;
  width: 165px;
  margin: 0;
  margin-left: 0px;
  padding: 5px 1em;
}

#middle { /* Middle column on frontpage designs */
  margin-left: 185px;
  margin-right: 185px;
  padding: 5px 1em;
}

.big:link, .big:visited { /* Main Nav Category Links */
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
}

.big:link:hover, .big:visited:active { /* Main Navigation Category Links */
  color: #FF9900;
  text-decoration: underline;
  background-color: #fffae0;
}

.img-right {
  margin: 4px 8px;
  padding: 2px;
  background: #fff;
  border: solid 1px #ddd;
  float: right;
}

/* Text */

h1, h2, h3, h4, h5 {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #00377c;
  font-weight: normal;
  margin:0; padding:5px;
}

h1 {  /* Admissions Header Text */
  font-size: 28px;
  padding:0;
}

h2 {  /* Secondary Page Titles */
  display: block;
  padding: 0;
  font-size: 42px;
}

h3 {    /* Homepage Column Headings */
  padding: 0;
  font-size: 28px;
}

#left h3, #right h3, #middle h3 {
 padding: 0 0 7px 0;
 font-size: 28px;
}

#third h2 {
  color: #8e8e8e;
  display: block;
  padding: 0;
  font-size: 42px;
}

#title {
  display: block;
  padding: 5px;
  border-left: 8px solid #9DB5FB;
  background: #CEDAFD;
}

h4 {      /* Secondary Page Column Headings */
  text-align: center;
  font-size: 18px;
}

h5 {      /* Secondary Page Paragraph Headings */
  display: block;
  border-bottom: 1px dotted #f60;
  margin: 0;
  padding: 10px 0 5px 0;
  font-size: 18px;
}

h6 {      /* Secondary Page Column Headings */
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 5px 0 5px 0;
}

a, a:link, a:visited {
  color: #00377c;
}

a:hover, a:active {
  color: #FF9900;
}

#contentsec li {
  padding-bottom: 0;
  margin-top: 0.5em;
}
#contentsec .contentnav li {
  margin-top: 0;
}
#contentsec .contentnav {
  list-style: none;
  margin: 0;
  padding: 5px 0 10px 10px;
}

#contentsec .contentnav li {
  padding: 3px 10px 3px 20px;
  display: block;
  background: url(../css/images/arrow.gif) no-repeat 3px 7px;
}
#contentsec .contentnav li a {
  text-decoration: none;
}
#contentsec .contentnav li a:hover {
  text-decoration: underline;
}

#secnav a, #secalso a {
  text-decoration: none;
}
#secnav a:hover, #secalso a:hover {
  text-decoration: underline;
}

p {
  margin:0;
  padding: 8px 0 8px 5px;
  line-height: 1.3em;
}

#third #contentsec ul {
  line-height: 1.3em;
  margin-top: 3px;
}

#update {
  display: block;
  color: #ff6600;
  margin: 0 0 5px 0;
  padding: 2px 0 2px 10px;
  border-left: 2px solid #ff6600;
  line-height: 1.3em;
}

/* Apply Page */
div#middle-wide {
  display: block;
  margin: 0;
  padding: 11px 16px 11px 234px;
}

div#applyoverlay {
  margin:0; padding:0;
  background: #fff url(../css/images/app_steps.gif) top left no-repeat;
  height: 200px;
}

div#apply_overview {
  float: left;
  width: 225px;
}

div#apply_freshman, div#apply_transfer, div#apply_other {
  float: left;
  width: 175px;
}

ul#app_text {
  color:#fff;
  font-size: 140%;
  padding: 0;
  list-style: none;
  margin: 80px 10px 0 30px;
}

div#apply_freshman ul, div#apply_transfer ul, div#apply_other ul {
  color: #fff;
  font-size: 140%;
  padding: 70px 20px 0 26px;
  list-style: none;
  margin: 0;
}

div#apply_overview ul li, div#apply_freshman ul li, div#apply_transfer ul li, div#apply_other ul li {
  padding: 0 0 0 15px;
  display: block;
  background: url(../css/images/arrow_white.gif) no-repeat 0px 7px;
}

div#apply_other ul li {
  padding-bottom: 8px;
}

div#apply_freshman a:link, div#apply_freshman a:visited, div#apply_transfer a:link, div#apply_transfer a:visited, div#apply_other a:link, div#apply_other a:visited {
  color: #fff;
  font-weight: bold;
}

div#apply_freshman a:hover, div#apply_freshman a:active, div#apply_transfer a:hover, div#apply_transfer a:active, div#apply_other a:hover, div#apply_other a:active {
  color: #ffc100;
  text-decoration: underline;
}

div#apply_freshman p, div#apply_transfer p, div#apply_other p {
  color: #fff;
  padding: 10px 15px 0 42px;
}

.borderbottom {
  padding: 5px 0 5px 5px;
  border-bottom: 1px solid #c2d1fe;
  text-align: left;
}

.nobullet {
 list-style: none;
 padding: 0 0 15px 25px;
 margin: 0;
}
#contentsec .nobullet li {
  padding-bottom: 0;
}

#main1 {
  margin:0;padding:0;
}
#main2 {
  margin:0;
  padding: 5px 0 5px 0;
  background: #fffae0;
  border-left: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
}

#main3 {
  margin:0;
  padding:0;
  background: #fffae0;
}

a.action {
  background: url(../../css/images/arrow_b3d.gif) left center no-repeat;
  padding-left: 16px;
  font-size: 11px;
  font-weight:bold;
  vertical-align: middle;
  text-decoration: underline;
  display: block;
  margin: 0.75em 0 0.75em 0;
}

/* Photo Gallery */

div#gallerygraphic {
  margin:0; padding:0;
  background: #fff url(../css/images/photochoice.jpg) top left no-repeat;
  height: 323px;
}

div#gallerygraphic2 {
  margin:0; padding:0;
  background: #fff url(../css/images/photochoice.gif) top left no-repeat;
  height: 77px;
  width: 750px;
}

div#galleryoverlay {
  margin: 0;
  padding: 0;
  width:750px;
}

div#highbandwidth {
  float: left;
  width: 250px;
  margin: 0;
  padding: 35px 0 0 138px;
  height: 40px;
  font-size: 14px;
  text-align: center;
}

div#highbandwidth a, div#lowbandwidth a {
  color: #000;
}

div#highbandwidth a:hover, div#lowbandwidth a:hover {
  color: #00377c;
}

div#lowbandwidth {
  float: left;
  width: 144px;
  margin: 0;
  padding: 35px 0 0 0px;
  height: 40px;
  font-size: 14px;
  text-align: center;
}
div#photoback {
  float: left;
  width: 150px;
  margin: 0;
  padding: 45px 0 0 61px;
  height: 30px;
}



/* Visit */

div#visitgraphic {
  margin:0; padding:0;
  background: #fff url(../css/images/visit.jpg) top left no-repeat;
  height: 200px;
}

div#visitoverlay h3 {
  color: #ffc100;
  font-size: 36px;
}

div#visitoverlay {
  margin: 0;
  padding: 12px 0px 0px 350px;
  color: #ffc100;
  width:750px;
  voice-family: "\"}\"";
  voice-family:inherit;
  width:400px;
}

html>body #visitoverlay {
  width: 400px;
}

ul#visitlist {
  margin: 13px 0 0 60px;
  padding: 0;
  list-style:none;
}

ul#visitlist li {
  background: url(../css/images/arrow_yellow.gif) no-repeat 0px 4px;
  margin: 0;
  padding: 0 0 5px 17px;
  line-height: 11px;
}

ul#visitlist li a {
  color: #ffc100;
  text-decoration: underline;
}

ul#visitlist li a:hover, ul#visitlist li a:active {
  color: #fff;
  text-decoration: underline;
}

div#visit_back {
  margin: 0;
  padding: 0 0 0 250px;
}

ul#backbutton {
  margin: 0;
  padding: 0;
  list-style:none;
}

ul#backbutton li {
  background: url(../css/images/arrow_b3d.gif) 7px 4px no-repeat;
  margin: 0;
  padding: 3px 0 8px 23px;
  line-height: 11px;
}

ul#backbutton li a {
  color: #FFECA8;
  text-decoration: none;
}

ul#backbutton li a:hover, ul#backbutton li a:active {
  color: #fff;
  text-decoration: underline;
}

.tourdate {
  border-right: 1px solid #cdcdcd;
  width: 50%;
}

.tourdate ul {
 margin: 3px 0 3px 27px;
}

.tourdate h6, .tourstart h6 {
  text-align: center;
  margin: 0;
  padding: 0;
}

.tourstart {
  background-color: #E6ECFE;
  width: 50%;
}

.tourstart strong {
  display: block;
  padding: 10px 0 0 0;
}

.tour {
  border:1px #cdcdcd solid;
  background: #fff;
  margin: 10px 0 10px 0;
  width: 543px;
}
.tour thead td {
  text-align: center;
  font-weight: bold;
  font-size: 120%;
}

.tour td {
  padding:5px;
  border-bottom:1px solid #cdcdcd;
}

/* Campus Visit Page */

div#tourmap {
  margin: 0;
  padding: 0 0 10px 0;
  height: 195px;
  width: 543px;
  background: #fff url(../css/images/tourmap.jpg) top left no-repeat;
}

div#tourmap_over {
  margin: 0;
  padding: 0px 370px 0 0;
}

/* Transfer Days Page */

.break {
  clear: both;

  margin: 0;
  padding: 0;

  visibility: hidden;
}


/* Secondary Document Structure */

#main { /* Secondary Page Main Column */
  background: #fff url(../css/images/container_bg.gif) top left repeat-y;
  margin: 0; padding: 0;
  border-left: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
}

#contentsec { /* Secondary Page Main Column */
  padding: 0 1em 1em 1em;
  margin: 1px 0 0 165px;
  position: relative;
}

#leftsec { /* Secondary Page Left Column */
  float: left;
  width: 145px;
  \width: 165px;
  w\idth: 145px;
  margin: 0;
  margin-right: 0;
  padding: 0 0 0 1em;

}

ul#secalso {
  margin: 5px 0 0 0;
  padding: 0;
  list-style:none;
}

ul#secalso li {
  margin: 0;
  padding: 3px 0 8px 23px;
  line-height: 10px;
  font-weight: bold;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  background: url(../css/images/arrow_3d.gif) 7px 3px no-repeat;
}

#forinfo {
  margin: 0;
  padding: 0;
    height: 30px;
  width: 155px;
  display: block;
  background: transparent url(../css/images/otherinfo.gif) -5px 0px no-repeat;
  color: #ffc100;
}

#forinfo span {
  display: none;
}


/* Header Area*/

div#printheader {
  display: none;
}

#header {
  margin:0; padding:0;
  height: 96px;
}

#admissions a:link, #admissions a:visited {  /*Image-Replacement*/
  float: left;
  margin:0; padding:0;
  background: #00377c url(../css/images/admitlogo.gif) top left no-repeat;
  height: 95px;
  width: 400px;
  display: block;
}

#admissions span {display: none;}  /*Image-Replacement*/

#wwu a:link, #wwu a:visited {  /*Image-Replacement*/
  float: left;
  margin:0; padding:0;
  background: #00377c url(../css/images/admitlogo.gif) top left no-repeat;
  height: 95px;
  width: 400px;
  display: block;
}

#wwu span {display: none;}  /*Image-Replacement*/


#container #header p {  /* Text in the Header */
  text-align: right;
  color: #fff;
  margin: 0 0 0 300px;
  padding: 31px 0 0 0;
  color:#ccd7e5;
}
#container #header p a {
  color:#ccd7e5;
}

#searchbutton {
  float: right;
  margin-top: 1px;
  margin-left: 4px;
  vertical-align: bottom;
}
#seek1 input[type="text"] {
  height: 19px;
  width: 150px;
  border: solid 1px #ddd;
  margin-bottom: 3px;
  padding: 0 4px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#seek1 {
  display: block;
  text-align: right;
  margin: 0;
  padding: 6px 2px 0 0;
}

#header a, #header a:link, #header a:visited { /* Header Link States */
  color: #fff;
  text-decoration: none;
}

#header a:hover, #header a:active { /*More Header Link States */
  color: #FF9900;
  text-decoration: underline;
}

/* Visit Page Photogallery */

img#photogallery {
  margin: 15px 15px 0 0;
  padding: 3px;
  border: 1px solid #cdcdcd;
  background: #fff;
}

img#photogallery:hover, img#photogallery:active {
   border: 1px solid #8e8e8e;
}

div#location {
  margin: 0;
  padding: 10px 20px 0 0;
}

div#location p {
    line-height: 1.4em;
}


/* Graphic Area */

#graphic {
  margin:0; padding:0;
  background: #fff url(../css/images/sehome_gallery.jpg) top left no-repeat;
  height: 200px;
}

/* Ask Admissions Area */

#go {
  display: block;
  margin: 0;
  padding: 0 0 5px 0;
}

#gobutton {
  vertical-align:bottom;
  margin: 0;
  padding: 0 0 2px 3px;
}

/* Connect Area */

#connect {
  margin: 0; padding: 0;
  list-style:none;
}

#connect li {
  background: url(../css/images/arrow.gif) no-repeat 0px 4px;
  margin: 0;
  padding: 0 0 5px 17px;
  line-height: 11px;
}

/* Footer Area */

#footer {
  clear: both;
  margin: 0; padding: 0;
  background: #00377c;
  height: 20px;
  overflow: hidden;
}

#footerlogo {
  margin: 0; padding: 0;
  height: 20px;
  /* background: url(../images/footer.gif) top right no-repeat; */
  background: none;
}

#footertext {
  margin: 0;
  padding: 4px 2px;
  background: transparent;
}

#footerlinks {
  margin:0; padding: 0;
  float: left;
}

#copyright {
  display: block;
  padding: 0 1px 0 0;
  vertical-align: top;
  text-align: right;
}
#footerlinks a {
  text-decoration: none;
}
#footerlinks a:hover {
  text-decoration:underline;
}

/* Secondary Page Text and Formatting */

#secnav {
  display: block;
  margin: 0;
  padding: 0 0 5px 0;
  list-style: none;
}

#secnav li {
  padding: 7px 0 7px 0;
  margin: 0px;
  border-bottom: 1px dotted #8e8e8e;
  font-weight: bold;
  font-size: 12px;
}

#secnav .here, #here {
  background: #fffae0 url(../css/images/link_bg.gif) top right no-repeat;

}

/* nav tabs, based on <http://unraveled.com/projects/css_tabs/> */
div#tabnav {
  margin-top: 8px;
  padding-top: 2px;
  background:#F2F5FF;
  }
#tabnav ul {
  text-align: left;
  margin: 1em 0 1em 0;
  font: bold 11px verdana, arial, sans-serif;
  border-bottom: 1px solid #9DB5FB;
  list-style-type: none;
  padding: 3px 10px 3px 10px;
  }

#tabnav ul li {
  display: inline;
  }

#tabnav li.here {
  border-bottom: 1px solid #fff;
  background-color: #fff;
  }

#tabnav ul li.here a {
  background-color: #fff;
  border: 1px solid #9DB5FB;
  border-bottom: #fff;
  color: #00377c;
  position: relative;
  top: 1px;
  text-decoration: none;
  padding-top: 4px;
  }

#tabnav ul li a {
  padding: 3px 12px;
  border: 1px solid #CEDAFD;
  background-color: #EDF1FE;
  color: #7a94d2;
  margin-right: 0px;
  text-decoration: none;
  border-bottom: none;
  }

#tabnav ul li a:visited {
  text-decoration: none;
}

#tabnav ul li a:hover {
  background: #E0E6F3;
  color:#11488d;
  text-decoration: none;
  }
#tabnav ul li.here a:hover {
  background: #fff;
  }

/* Background Graphics for Headers */

#freshman_title, #transfer_title, #international_title, #returning_title,
#stats, #tuition_title, #visit_title, #postbac_title, #emails, #icons_title {
  margin:0; padding: 0;
  height: 115px;
  position: relative;
}

#freshman_title {background: transparent url(../css/images/leaf_bg.jpg) top right no-repeat;}

#transfer_title {background: transparent url(../css/images/fern_bg.jpg) top right no-repeat;}

#returning_title {background: transparent url(../css/images/pine_bg.jpg) top right no-repeat;}

#international_title {background: transparent url(../css/images/pine_bg.jpg) top right no-repeat;}

#postbac_title {background: transparent url(../css/images/cone_bg.jpg) top right no-repeat;}

#visit_title {background: transparent url(../css/images/map_bg.jpg) top right no-repeat;}

#stats {background: transparent url(../css/images/stat_bg.gif) top right no-repeat;}

#emails.year2007 {background: transparent url(../css/images/email_bg2007.gif) top right no-repeat;}

#emails {background: transparent url(../css/images/email_bg.gif) top right no-repeat;}

#icons_title {background: transparent url(../css/images/smile_bg.jpg) top right no-repeat;}

#subtitle {     /* Gray Text Under Secondary Page Headings */
  font-family: Georgia, "Times New Roman", Times, serif;
  display: block;
  padding: 2px 0 0 0;
  font-size: 14px;
  color: #8e8e8e;
  text-transform: lowercase;
}

#breadcrumb {  /* Breadcrumb placement */
  display: block;
  font-weight: 100;
  font-size: 10px;
  margin:0; padding: 6px 0 17px 0;
}

#breadcrumb a { /* Breadcrumb Underline */
  font-weight: 100;
  text-decoration: underline;
}

#apply {
  font-weight:bold;
  margin: 0 10px 2px 0;
  padding: 3px 10px 8px 20px;
  display: block;
  background: #fff url(../css/images/icon_app.gif) no-repeat 3px 6px;
  border-bottom: 1px dotted #ff6600;
}

#apply:hover {
  background: #fff url(../css/images/icon_app.gif) no-repeat 3px 6px;

}

/* 4 or 3 Column Table on Secondary Page */

#4col, #3col, .4col, .3col  {
  padding: 0;
  margin: 0;
  font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#fourcol, #threecol, .fourcol, .threecol {
  padding: 0;
  margin: 0;
  font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#onecolt, .onecolt {background: #E6ECFE;}

#twocolt, .twocolt {background: #CEDAFD;}

#threecolt, .threecolt {background: #B6C7FC;}

#fourcolt, .fourcolt {background: #9DB5FB;}


.borderright {
  padding: 0; margin: 0;
  vertical-align: top;
  border-right: 1px solid #c2d1fe;
}

.colright {
  padding: 0; margin: 0;
  vertical-align: top;
}

.deadlines {
   font: 11px Verdana, Arial, Helvetica, sans-serif;
}




/* Ordered Lists */
ol {
  line-height: 1.4em;
  margin-top: 3px;
}


/* Equiv Table */
.equiv {
  border:1px #cdcdcd solid;
  border-top: 0 none;
  background: #fff;
  margin-bottom: 10px;
  width: 543px;
}
.equiv caption {
  padding:5px;
  caption-side: top;
  text-align:left;
  font-size:14px;
  font-weight:bold;
  background:#CEDAFD;
  border-left:8px #9DB5FB solid;
  border-bottom:2px #9DB5FB solid;
  font-family: Georgia, "Times New Roman", Times, serif;
  width: 543px;
}

.equiv td {
  padding:5px;
  border-bottom:1px solid #cdcdcd;
}
.equiv tr {
  background: #fff;
}

td.heading {
  font-weight: bold;
}

/* Jump Menu */
.jump {
  margin: 0 0 5px 0;
  padding: 5px 0 5px 0;
  border-bottom: 1px dotted #f60;
}

.jump h5{
  margin: 0;
  padding: 5px;
  color: #f60;
  text-decoration: none;
  border-bottom: 1px dotted #f60;
}

.jumpmenu, .otherlinks {
  font-weight: bold;
}

.jumpmenu a:hover, .otherlinks a:hover {
  color: #FF9900;
  text-decoration: underline;
}

ul.jumpmenu {
  list-style:none;
  margin: 5px 0 5px 0;
  padding: 2px 0 0 10px;
}

#contentsec ul.jumpmenu li {
  background: url(../css/images/arrow.gif) no-repeat 1px 5px;
  margin: 2px 0;
  padding: 0 0 0 17px;
}
#contentsec p a, #contentsec p a:hover {
   font-weight: bold;
   text-decoration: underline;
}

hr {
  height: 1px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px dotted #f60;
}

#contentsec .contentlist li {
  padding: 3px 0 3px 0;
}

body#third ul li a {
  font-weight: bold;
  text-decoration: underline;
}

body#third ol li a {
  font-weight: bold;
  text-decoration: underline;
}

body#third ul#secalso li a, body#third ul.contentnav li a {
  text-decoration: none;
}

body#third ul#secnav li a {
  text-decoration: none;
}

.note {
  color: #f60;
  font-weight: normal;
}
.note a, .note a:visited {
  color: #f60;
  text-decoration: underline;
}
.note a:hover {
  color: #f90;
  text-decoration: underline;
}
div.note3 {
  background:#fffae0;
  border:solid 1px #DDC28E;
  margin: 12px 8px;
  padding:8px}

div.box_left {
  float: left;
  width: 45%;
  padding: 10px;
  background-color: #C0E1C0;
}

div.box_right {
  float: right;
  width: 45%;
  background-color: #F9925C;
  padding: 10px;
}

.break {
  clear: both;

  margin: 0;
  padding: 0;

  visibility: hidden;
}


/* Countdown to WWU */
  img.button {
    padding: 6px 12px;
  }

  strong.tabletitle {
    font-size: 120%;
    color: #ff6600;
    border-bottom: 1px solid #ff6600;
  }

  table.contact, table.countdown {
    margin-left: 6px;
  }

  table.contact tr td {
    border-bottom: 1px solid #ccc;
    vertical-align: top;
    padding: 10px 10px 10px 0px;
  }

  table.countdown tr td {
    background-color: #fff;
    vertical-align: top;
    padding: 10px 10px 10px 0;
    border-bottom: 1px dotted #ff6600;
  }

/** Definition list - ex: http://admissions.wwu.edu/visit/v_restaraunts.html **/

  dl, dt, dd {
    margin: 0;
    padding: 0;
  }
  dl dt {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 5px 5px;
  }
  dl dd address span {
    display: block;
    padding: 0 0 0 5px;
  }
  dl dd.logo {
    float: right;
    width: 200px;
    height: 100px;
  }
  dl dd.logo img {
    border: 0;
  }
  dl dd.logo a, dl dd.logo a:hover, dl dd.logo a:visited {
    border: 0;
    text-decoration: none;
  }
  dl dd p.note {
    color:#00377c;
  }

/***** Forms *****/

form {
  margin: 0;
  padding: 0;
}

/*** Apply Sub Pages ***/

  .apply #contentsec {
    background: url(../css/images/pages/apply-sub.png) no-repeat 1px 0;
  }
  #apply-title #breadcrumb, #apply-title #breadcrumb a {
    color: #fff;
  }
  #apply-title {
    height: 212px;
    position: relative;
    z-index: 1;
  }
  #apply-title .intro {
    float: left;
    width: 240px;
    margin: 72px 0 0 8px;
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
  }
  #apply-title .intro p {
    padding-left: 0;
  }
  #apply-title .intro h2 {
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16px;
  }
  #apply-title ol {
    float: left;
    width: 260px;
    margin: 0;
    padding: 0;
  }
  #apply-title li {
    list-style: none;
    color: #fff;
    text-align: right;
  }
  #apply-title li span {
    float: left;
    width: 176px;
    padding-right: 8px;
    line-height: 26px;
  }
  #apply-title #create {
    background: #fcd236 url(../css/images/bg_yellow-button.png) repeat-x 0 0;
    display: block;
    padding: 20px 0;
    margin: 26px 0 10px 1px;
    border: solid 2px #d9ae00;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow:0px 0px 4px #000;
    -moz-box-shadow:0px 0px 4px #000;
    box-shadow:0px 0px 4px #000;
    color: #300;
    font: normal 24px Georgia, "Times New Roman", Times, serif;
    text-align: center;
    text-decoration: none;
    -webkit-text-shadow:1px 1px 1px #ffebad;
    -moz-text-shadow:1px 1px 1px #ffebad;
    text-shadow:1px 1px 1px #ffebad;
    behavior: url(/css/pie.htc);
  }
  #apply-title #create:hover {
    background: #fcd236 url(../css/images/bg_yellow-button.png) repeat-x 0 -74px;
    margin: 25px 1px 11px 0;
    -webkit-box-shadow:1px 1px 6px #000;
    -moz-box-shadow:1px 1px 6px #000;
    box-shadow:1px 1px 6px #000;
    -webkit-text-shadow:1px 1px 1px #ffc;
    -moz-text-shadow:1px 1px 1px #ffc;
    text-shadow:1px 1px 1px #ffc;
  }
  #apply-title #create:active {
    margin: 26px 0 10px 1px;
    -webkit-box-shadow:0px 0px 4px #000;
    -moz-box-shadow:0px 0px 4px #000;
    box-shadow:0px 0px 4px #000;
  }
  #apply-title #signin {
    background: #39f url(../css/images/arrow_ltblue.png) no-repeat center right;
    display: block;
    position: relative;
    float: left;
    width: 42px;
    padding: 1px 20px 3px 6px;
    margin: 4px 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow:0 0 3px #000;
    -moz-box-shadow:0 0 3px #000;
    box-shadow:0 0 3px #000;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    behavior: url(/css/pie.htc);
  }
  #apply-title #signin:hover {
    background-color: #54aaff;
    -webkit-box-shadow:1px 1px 4px #000;
    -moz-box-shadow:1px 1px 4px #000;
    box-shadow:1px 1px 4px #000;
    -webkit-text-shadow:1px 1px 2px #39f;
    -moz-text-shadow:1px 1px 2px #39f;
    text-shadow:1px 1px 2px #39f;
  }
  #apply-title #signin:active {
    -webkit-box-shadow:0 0 3px #000;
    -moz-box-shadow:0 0 3px #000;
    box-shadow:0 0 3px #000;
  }
  .detail {
    background-color: #fff;
    border-bottom: dashed 1px #ddd;
    position: relative;
    padding-left: 28px;
    padding-bottom: 16px;
    margin-bottom: 8px;
  }
  .detail em {
    position: absolute;
    top: 7px;
    left: 10px;
    font: 24px/24px Georgia, "Times New Roman", Times, serif;
  }
  #apply-actions {
    float: left;
    width: 212px;
    margin: 0 28px 0 0 ;
    padding-bottom: 16px;
  }
  #apply-actions h5 {
    margin: 0 0 12px;
    padding: 8px 12px 0;
    border-bottom: none;
  }
  #third #apply-actions ul, #third #apply-actions ol {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #third #apply-actions li {
    margin: 0;
    padding: 0;
  }
  #third #apply-actions li a {
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 5px 0 6px 8px;
    margin: 10px 26px;
    background: #fffae0;
    border: solid 1px #f5efd0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/css/pie.htc);
  }
  #third #apply-actions li a:hover, #third #apply-actions li a:focus {
    color: #00377c;
    border: solid 1px #D1C295;
  }
  #third #apply-actions li a.create {
    background: #FFECA8;
    border: solid 1px #FFECA8;
  }
  #third #apply-actions li a.create:hover, #third #apply-actions li a.create:focus {
    border: solid 1px #D8AB1F;
  }
  #third #apply-actions li a.signin {
    background: #DEE6FE;
    border: solid 1px #DEE6FE;
  }
  #third #apply-actions li a.signin:hover, #third #apply-actions li a.signin:focus {
    border: solid 1px #8999CD;
  }
  #apply-intro {
    float: left;
    width: 316px;
    margin-bottom: 12px;
  }
  #third div.resources {
    border-top: dashed 1px #ddd;
    clear: both;
    padding: 12px 0;
  }
